![](https://kniganews.org/wp-content/uploads/2013/02/bc53escher1.jpg)

<center>(41)</center>

In any attempts by science to grasp the nature of reality, there inevitably remains the feeling that something extremely important has been missed again. This something is precisely what prevents the entire picture from becoming complete and at least roughly understandable.

One of the very old signs of this problem can be considered the phenomenon known in many manifestations and under different names – like the principle of duality or complementarity. The essence of all these terms generally boils down to the following.

For the same phenomenon or object, there are several significantly different descriptions, each of which seems true in its own way. However, the differences in descriptions are such that the subject appears to be endowed with incompatible, mutually exclusive properties. This creates the impression that completely different things are being described, not one and the same.

A fundamentally important detail of this problem is the intentional words "appears to be" and "impression." The importance of this nuance can be illustrated by the example of the so-called "wave-particle duality" of quantum particles – perhaps the most famous natural phenomenon with a dual description of its physical properties.

![](https://kniganews.org/wp-content/uploads/2013/02/bc53-wave-particle.jpg)

If we look more closely at the birth and establishment of this fundamental "duality" in science, it's not too difficult to notice the following. Had historical circumstances been slightly different, and if the wave (de Broglie and Schrödinger) views on quantum mechanics had gained a dominant role, the overall picture might have turned out to be far more coherent and comprehensible.

The strange "paradoxes of duality" in the physics of quantum objects, which behave like waves in some experiments, and like particles in others, arise because particles and waves have long been considered fundamentally different entities by tradition. However, the true strangeness here is something else. It has long been established that there is actually no significant difference between them – except that this is usually mentioned in passing or not at all in school textbooks.

Since the 19th century, hydrodynamics has known the so-called solitary waves (solitons), whose behavior largely corresponds to the nature of particles [i50]. Why this happened is a different long story [i51], but scientists began seriously studying the physics of wave solitons only a century later, starting in the 1960s. In other words, when quantum physics, based on an alternative concept of particles, had long been in a state of maturity and triumphant success.

![](https://kniganews.org/wp-content/uploads/2013/02/bc53-solitontrain.jpg "Train of solitons in a Bose-Einstein condensate")

In this way, the "incomprehensible," supposedly, wave-particle duality ended up being embedded in the foundation of a grand scientific edifice. It became a kind of basis for the subsequent construction of an entire tower of new paradoxes and difficult-to-explain dual descriptions of nature. Rebuilding the entire structure on the basis of purely wave representations for the sake of conceptual integrity and harmony of the theory seemed, to say the least, irrelevant for the scientific majority…

<center>(42)</center>

The example of naturally eliminating the paradoxical contradiction in wave-particle duality is especially good and instructive due to its, so to speak, methodological aspects.

Firstly, it demonstrates that when constructing any theoretical frameworks, it is extremely undesirable to lay down any immutable dogmas in the foundation. Because **any dogma is a sign of the limitation of human knowledge**. And among the new reliable facts constantly discovered by science, there are always those that refute established dogmas. These facts are usually ignored or, as it's often said, "swept under the rug." However, for the sake of truth, it seems more useful to abandon compromised dogmas.

Perhaps it is for this reason that "improper" soliton waves were ignored for so long in science, and their degree of importance remained misunderstood. And oscillons, or oscillating solitons, particularly close in properties to quantum particles, in the foundations of quantum theory they still seem to not exist at all.

Secondly – for effectively resolving paradoxes – it is useful to remember that a false dogma at the basis of reasoning leading to contradiction, is far from always explicitly stated and often appears as a self-evident assumption. Specifically, the judgment that "solid" objects and "liquid" waves are essentially different in their properties has never been put forward as a dogma. Since for reasonable people, it has always been considered obvious.

There is very serious evidence that for another most important "duality paradox" in modern physics – the two incompatible descriptions of nature for the micro world of particles and the macro world of the cosmos – the cause of the irresolvable contradictions is a incorrect assumption accepted by default. Namely, the presupposition of the continuous nature of space-time. And there are clear signs that **the theory of quantum gravity** – as a holistic and consistent description of nature – **must necessarily rely on the idea of discrete time and granular space**. [i52]

Thirdly, finally, what else useful does the resolution of paradoxes with dual descriptions of nature show? If both of two pictures, that look like the correct correct ones, stubbornly do not combine with each other, then there must necessarily be another, different form of representation of the same phenomenon. A form for which the first two – difficult-to-combine – projections turn out to be only partial, "flat," representations of different sides of the same "volumetric" structure.

The metaphor of flat and volumetric images of physical phenomena can, as it turns out, be interpreted concerning the nature of reality in the literal sense as well. As physics is increasingly approaching research based on the so-called "holographic principle," an amazing thing is happening.

Previously purely applied **holography technology** [i53] unexpectedly **becomes a conceptual basis for** grand theoretical discoveries regarding **the structure of the universe**. Discoveries that not only lead to a completely new picture of reality but also unite matter and consciousness into an inseparable whole.

<center>(43)</center>

Before moving on to consider the key features of the holographic principle, it is necessary to emphasize the following. We are talking about a direction of research that so far cannot be called influential or, moreover, dominating in modern science.

It is more correct, perhaps, to speak of it as one of the quite exotic scientific approaches in theoretical physics, which in its fifteen- to twenty-year history has managed to gather quite a few supporters among highly respected scientists. And every year, it continues to steadily gain more and more. Because along this path, it is possible not only to elegantly unify quantum theory and gravity with thermodynamics and information theory but also, in passing, find new interesting solutions in other related areas of physics.

The reason for the emergence of this unusual approach can be considered one of those complex paradoxes that abundantly fill modern theoretical science. By the early 1990s, researchers had accumulated such an impressive array of data for the hypothetical cosmological phenomenon known as "black holes" that the reality of these objects, fundamentally inaccessible for direct observation, practically left no doubt. However, the physics inside these objects turns out to be so different that the previously developed theoretical tools are completely unsuitable.

To clarify where such an acute interest of scientists in this topic arises, it should be noted that black holes, as it turned out, not only absorb but also emit energy. In other words, they behave in such a way that their behavior very much resembles elementary quantum particles – other fundamentally important objects of nature with an unclear and paradoxical internal structure. [i54]

From this arise natural questions. Are quantum particles microscopic black holes? And conversely, are cosmological black holes macroscopic "elementary particles" of nature?

When the prominent Dutch theorist Gerard ‘t Hooft [o39] (later a Nobel laureate in 1999 for earlier work in another area of physics) seriously pondered these questions, he sensed, instinctively, in this riddle the depth and potential for a great discovery. Such a discovery could play a role in 21st-century physics similar in significance to what the idea of quantizing energy played for 20th-century science.

As a basis for starting research, ‘t Hooft chose the attractive insights of the Israeli theoretician Jacob Bekenstein regarding the thermodynamic and informational properties of black holes. In the 1970s-80s, Bekenstein managed to elegantly demonstrate how physical concepts such as energy of matter and geometry of space can be combined with previously abstract ideas of information theory. He achieved this through the concept of entropy, which in physics serves as a measure of lost energy or measure of randomness in a thermodynamic system, and in mathematics, as a measure of informational capacity. [o40]

<center>(44)</center>

By postulating the discretely-granulated nature of space-time and generalizing Bekenstein's results, obtained for black holes, onto arbitrary regions of the universe, Gerard ‘t Hooft, in collaboration with Leonard Susskind, reached a very unexpected conclusion. It turned out that all information contained in a given 3D volume of space can be encoded on the 2D surface that bounds this volume.

In much the same way, as is known, the mechanism of holography works – when a flat plate with an encoded hologram, when properly illuminated, reproduces a full three-dimensional image of the object. From this analogy, ‘t Hooft and Susskind proposed the corresponding name for the discovered phenomenon: **the holographic principle**. [o41]

Initially, the unusual ideas of the two theorists about the universe as a hologram were shared by only a rather small group of like-minded scientists. However, soon, as development in string theory and varying-dimensionality membranes progressed, it became apparent that the approaches of the holographic principle are extremely convenient and applicable to research of a variety of physical phenomena in space-time with any number of dimensions.

The essence of the holographic principle in this context can be summarized as the possibility for physics of a non-trivial process or phenomenon, being studied by researchers, to find two equivalent descriptions in spaces of different dimensionsionality. For the number of dimensions *N*, the nature of the phenomenon may appear significantly different than at dimensionality (*N*+1), but in reality, as evidenced by the solutions to equations, these turn out to be different theoretical descriptions of the same thing.

And most pleasantly, due to the revealed duality of descriptions, it is now often possible – by transitioning to a space of a different dimensionality – to find ways to solve problems that were previously considered either too complex or too "obscure" on a conceptual level. With reliance on the holographic principle, it became possible, for example, to approach the longtime problems in the physics of condensed matter – such as quantum phase transitions, superfluidity, and high-temperature superconductivity – in fundamentally new ways.

Speaking of the universality of this approach, it is worth noting the following fact. Initially, the holographic principle was conceived by Gerard 't Hooft as a kind of conceptual alternative to string theory. However, in practice, it has turned out that the most famous work in the holographic spirit was carried out by the string theorist Juan Maldacena [o42] and is now known as the **AdS/CFT correspondence**.

In Maldacena's study, it is shown that the very unusual — in our terms — physics in a hypothetical universe with 5 dimensions and a hyperbolically concave geometry of space (the so-called anti-de Sitter universe or AdS) from a mathematical point of view turns out to be the same as the physics on its spherical 4-dimensional boundary. This 4D boundary physics is described by the so-called conformal field theory (CFT) and corresponds to a world suspiciously similar in nature to the universe we all live in… [o43]

<center>(45)</center>

Summing up the the story about the holographic principle, one can say this. The ever-increasing number of studies in various fields of physics clearly shows that this idea leads to very rich and interesting results. For this reason, as is customary in science, the concept of "the universe as a hologram" should likely be considered true. The big problem, however, is that based on traditional notions of nature (considering matter separately from consciousness), science unable to explain why this principle works.

Although many physicists today generally acknowledge the validity of the holographic idea — that information on surfaces contains information about everything in the world — they still don't know fundamentally important things. Not what specifically should be considered surfaces encoding information. Not how exactly this information is encoded. Not how nature processes these "ones and zeros" bits, as if in a giant quantum computer. And not, finally, how, as a result of this processing, the world-hologram around us generated…

The trick to understanding all these mysteries, as is now not hard to guess, lies in a holistic view of reality, where the "body" of matter does not exist separately from its "soul." That is, memory and consciousness.

Or, more specifically, where the membrane of the cosmos in each cycle of its "biorhythm" generates another layer of tachyon crystal with a record of everything happening in the world. Where the scalar-dilaton in the 5-dimensional equations of Einstein-Kaluza's General Relativity is an acoustic field [i55], not only providing energy to the vibrations of oscillons but also creating a coherent background for the universe as an acousto-optical hologram [i56]. And the 5-dimensional hyperbolic anti-de Sitter space — it’s a world of "black holes," concealing within itself the unified consciousness of the universe…

When the idea of reality as a computer-generated hologram is discussed in debates, the topic of who and why could have arranged all this inevitably arises. As in any other (quasi)religious metaphysical disputes, it is fundamentally impossible to prove anything to opponents here.

Therefore, a far more promising endeavor seems to be something else. Take a closer look at the known aspects of holography and from them attempt to derive useful conclusions for oneself regarding the nature of the "simulated" world and the place we occupy in this simulation.

An aspect of holography, which is quite significant but has been practically untouched so far, is the principle of self-similarity. Due to the peculiarities of recording wave information in a hologram, any fragment of a holographic snapshot — in contrast to a photograph—reproduces the entire image as a whole, only with possibly fewer details.

![](https://kniganews.org/wp-content/uploads/2013/02/bc53mandelbrot.jpg "The boundary of the Mandelbrot set with successive magnification of image fragments serves as an example of the holographic principle in the geometry of complex numbers.")

Manifestations of this principle of self-similarity can be seen everywhere: from the Mandelbrot fractal in mathematics and fractal geometry in nature to obvious analogies in the structure of the atom, solar system, and galaxy. Here, however, it is especially useful to consider a less known example of constructive analogies of nature—based on liquid crystals. [i57]

A crucial feature of this specific state of matter is the close connection of liquid crystals with biology. The main component of living organisms is water, and organized organic solutions are liquid crystals. **The functioning of cell membranes and DNA molecules**, the transmission of nerve impulses and muscle work, the life of viruses, and the web spun by a spider—**all these processes**, from a physics point of view, **occur in the liquid-crystalline phase**. **With all the features inherent in this phase — the tendency toward self-organization while maintaining high molecular mobility**.

Of particular interest are such forms of liquid crystal as biological and cell membranes. The molecules forming them, phospholipids, are arranged perpendicularly to the membrane surface, while the membrane itself demonstrates elastic behavior, allowing for stretchy extensions or compressions. The molecules forming the membrane can easily mix, yet have a tendency not to leave the membrane due to the high energy costs of such processes. But lipid molecules can regularly jump from one side of the membrane to the other.

Even in such a brief description of the structure and physics of a biological membrane system, it is quite difficult not to see the obvious similarity with the physics of the world as a membrane described a little earlier. In other words, the design of the smallest living unit — a biological cell — in general terms seems to replicate the structure of the universe. From which, based on the holographic principle, it is naturally presumed that the entire universe as a whole can be considered as a single living organism. Just like the cosmic structures forming it, fractally nested within each other…

In this new, much broader spectrum of self-similar living organisms— from the cell to the universe — humans occupy, at first glance, a fairly modest place. If judged by the ratio of physical sizes. However, humans can also be viewed differently — as a self-aware element of the universe, realizing the creative potential of evolution within a separately isolated body. In such a view, our scale is significantly altered — in accordance with the horizons of our awareness. To the level, one might say, of creators, who meaningfully (more often, however, still clumsily) attempt to transform self-organizing nature.

And it is surely not a coincidence that in the last few decades, a very powerful apparatus has been developed in several areas of mathematics, which reinforces the validity of this idea with rigorous calculations. Only the mathematician-developers themselves largely seem to be unaware of this… [i58]

<center>([Read more](/tbc/61/))</center>

### Inside links

[i50] Forks in history, [https://kniganews.org/map/e/01-10/hex69/](https://kniganews.org/map/e/01-10/hex69/)

[i51] How does it spin? [https://kniganews.org/map/e/01-01/hex56/](https://kniganews.org/map/e/01-01/hex56/)

[i52] Loops and networks, [https://kniganews.org/map/w/10-00/hex8c/](https://kniganews.org/map/w/10-00/hex8c/)

[i53] Full record, [https://kniganews.org/map/e/01-11/hex74/](https://kniganews.org/map/e/01-11/hex74/)

[i54] Almost mysticism, [https://kniganews.org/map/e/01-01/hex5b/](https://kniganews.org/map/e/01-01/hex5b/)

[i55] Levitation and sound, [https://kniganews.org/map/e/01-11/hex71/](https://kniganews.org/map/e/01-11/hex71/)

[i56] Structure of the system, [https://kniganews.org/map/e/01-11/hex7c/](https://kniganews.org/map/e/01-11/hex7c/)

[i57] Between liquid and crystal, [https://kniganews.org/map/e/01-11/hex75/](https://kniganews.org/map/e/01-11/hex75/)

[i58] Missing idea, [https://kniganews.org/2012/11/17/langlands-plus/](https://kniganews.org/2012/11/17/langlands-plus/)

### Outside links

[o39] G. ‘t Hooft, "*Dimensional reduction in quantum gravity,*" in "*Conference on Particle and Condensed Matter Physics (Salamfest)*", edited by A. Ali, J. Ellis, and S. Randjbar-Daemi (World Scientific, Singapore, 1993), [[arXiv:gr-qc/9310026](http://arxiv.org/abs/gr-qc/9310026)]

[o40] Jacob D. Bekenstein, "*Information in the Holographic Universe*". Scientific American, August 2003.

[o41] L. Susskind, "*The World As A Hologram*," J. Math. Phys. 36, 6377 (1995), [[arXiv:hep-th/9409089](http://arxiv.org/abs/hep-th/9409089)]; R. Bousso, "*The holographic principle*," Rev. Mod. Phys. 74, 825 (2002), [[arXiv:hep-th/0203101](http://arxiv.org/abs/hep-th/0203101)]

[o42] Juan Maldacena, "*The Illusion of Gravity.*" Scientific American, November 2005.

[o43] Edward Witten, "*Anti–de Sitter Space and Holography.*" Advances in Theoretical and Mathematical Physics, Vol. 2, pp 253–291; 1998, [[arXiv:hep-th/9802150](http://arxiv.org/abs/hep-th/9802150)]

